Support » Plugin: Google Photos WordPress Plugin » 1.4 script and 3.6 WP is broken!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Please note that these forums are only for free version support – you should contact the developer directly for issue with a paid version.

    ah, thanks for the note. I didnt realise that. I have contacted the developer regarding the paid (PRO) version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘1.4 script and 3.6 WP is broken!’ is closed to new replies.